.mdl-loader-1 {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 54px;
	height: 54px;
	zoom: 1.7;
}

.mdl-loader-1 .mdll1{
	-webkit-animation: mdll1-r 2s linear infinite;
	animation: mdll1-r 2s linear infinite;
	height: 54px;
	width: 54px;
	position: relative;
}

 .mdl-loader-1 .path{
	stroke-dasharray: 1,200;
	stroke-dashoffset: 0;
	-webkit-animation:  mdll1-d 1.5s ease-in-out infinite ;
	animation:  mdll1-d 1.5s ease-in-out infinite ;
	stroke: #f44336;
	stroke-linecap: square;
}

@keyframes mdll1-r{
	100% { 
		transform: rotate(360deg);
	}
}
@-webkit-keyframes mdll1-r{
	100%{
		transform: rotate(360deg);
	}
}

@keyframes mdll1-d{
	0%{
		stroke-dasharray: 1,200;
		stroke-dashoffset: 0;
	}
	50%{
		stroke-dasharray: 89,200;
		stroke-dashoffset: -35;
	}
	100%{
		stroke-dasharray: 89,200;
		stroke-dashoffset: -124;
	}
}

@-webkit-keyframes mdll1-d{
	0%{
		stroke-dasharray: 1,200;
		stroke-dashoffset: 0;
	}
	50%{
		stroke-dasharray: 89,200;
		stroke-dashoffset: -35;
	}
	100%{
		stroke-dasharray: 89,200;
		stroke-dashoffset: -124;
	}
}